body {
	font-family: Arial, Geneva, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

.white {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size:10px;
	color: #CCCCCC;
}

.grey10 {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size:10px;
	color: #cccccc;
}

.grey9 {
	font-family: verdana, helvetica, sans-serif;
	font-size:9px;
	color: #cccccc;
}

.newstext {
	font-family: verdana, arial, Geneva, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.newstitle {
	font-family: verdana, arial, Geneva, Helvetica;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}s

.purple13 {
	font-family: verdana, helvetica, sans-serif;
	font-size:13px;
	color: #333333;
}

.purple12 {
	font-family: verdana, helvetica, sans-serif;
	font-size:12px;
	color: #333333;
}

.purple11 {
	font-family: verdana, helvetica, sans-serif;
	font-size:11px;
	color: #333333;
}

.purple10 {
	font-family: verdana, helvetica, sans-serif;
	font-size:10px;
	color: #94003A;
}

.norm {
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.small {
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

.small2 {
	font-family: verdana, helvetica, sans-serif;
	font-size: 9px;
	color: #f3f3f3;
}

a:link {color:#CC3300; text-decoration:none;}
a:hover {color:#CC3300; text-decoration:underline;}
a:active {color:#CC3300; text-decoration:none; }
a:visited {color:#CC3300;  text-decoration:none;}
a:visited:hover {color:#CC3300;  text-decoration:underline;}

a.top:link {text-decoration:none; color:#CCCCCC; font-family: Arial, Geneva, Helvetica; font-size:10px}
a.top:hover{color:#CCCCCC; text-decoration:underline; font-family: Arial, Geneva, Helvetica; font-size: 10px }
a.top:active {text-decoration:none; color:#CCCCCC; font-family: Arial, Geneva, Helvetica; font-size: 10px}
a.top:visited {text-decoration:none; color:#CCCCCC; font-family: Arial, Geneva, Helvetica; font-size: 10px}
a.top:visited:hover {color:#CCCCCC; text-decoration:underline; font-family: Arial, Geneva, Helvetica; font-size: 10px}

a.blue:link {text-decoration:none; color:#0000EE; font-family: Arial, Geneva, Helvetica; font-size:12px}
a.blue:hover{color:#0000EE; text-decoration:underline; font-family: Arial, Geneva, Helvetica; font-size: 12px }
a.blue:active {text-decoration:underline; color:#0000EE; font-family: Arial, Geneva, Helvetica; font-size: 12px}
a.blue:visited {text-decoration:none; color:#0000EE; font-family: Arial, Geneva, Helvetica; font-size: 12px}
a.blue:visited:hover {color:#0000EE; text-decoration:underline; font-family: Arial, Geneva, Helvetica; font-size: 12px}

a.grey:link {text-decoration:none; color:#CCCCCC; font-family: Arial, verdana, helvetica, sans-serif; font-size:10px}
a.grey:hover{color:#CCCCCC; text-decoration:underline; font-family: Arial, verdana, helvetica, sans-serif; font-size: 10px }
a.grey:active {text-decoration:none; color:#CCCCCC; font-family: Arial, verdana, helvetica, sans-serif; font-size: 10px}
a.grey:visited {text-decoration:none; color:#CCCCCC; font-family: Arial, verdana, helvetica, sans-serif; font-size: 10px}
a.grey:visited:hover {color:#CCCCCC; text-decoration:underline; font-family: Arial, verdana, helvetica, sans-serif; font-size: 10px}

a.grey12:link {text-decoration:none; color:#CCCCCC; font-family: Arial, verdana, helvetica, sans-serif; font-size:12px}
a.grey12:hover{color:#CCCCCC; text-decoration:underline; font-family: Arial, verdana, helvetica, sans-serif; font-size: 12px }
a.grey12:active {text-decoration:none; color:#CCCCCC; font-family: Arial, verdana, helvetica, sans-serif; font-size: 12px}
a.grey12:visited {text-decoration:none; color:#CCCCCC; font-family: Arial, verdana, helvetica, sans-serif; font-size: 12px}
a.grey12:visited:hover {color:#CCCCCC; text-decoration:underline; font-family: Arial, verdana, helvetica, sans-serif; font-size: 12px}

a.red:link {text-decoration:none; color:#660000; font-family: Arial, verdana, helvetica, sans-serif; font-size:12px}
a.red:hover{color:#660000; text-decoration:underline; font-family: Arial, verdana, helvetica, sans-serif; font-size: 12px }
a.red:active {text-decoration:none; color:#660000; font-family: Arial, verdana, helvetica, sans-serif; font-size: 12px}
a.red:visited {text-decoration:none; color:#660000; font-family: Arial, verdana, helvetica, sans-serif; font-size: 12px}
a.red:visited:hover {color:#660000; text-decoration:underline; font-family: Arial, verdana, helvetica, sans-serif; font-size: 12px}

a.news:link {text-decoration:none; color:#000000; font-family: Verdana, Geneva, Helvetica; font-size:11px}
a.news:hover{color:#000000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px }
a.news:active {text-decoration:none; color:#000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.news:visited {text-decoration:none; color:#000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.news:visited:hover {color:#000000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}


a2:link
{
	color: #ffffff;
	font-family: verdana, helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;
}

a2:visited
{
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}


a2:hover
{
	text-decoration: none;
	color: #ffffff;
	text-decoration: none;

}





/* -  MAIN NAV START  - */


.menuOut {
	cursor: default;
	display: block;
	margin:0px;
	color:#ffffff;
	width:140px;
	border:0px solid #000000;
	padding:2px;
	text-align:left;
	font-family:verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	padding-left:8px;
}

.menuOver {
	cursor:default;
	display: block;
	margin:0px;
	background-color:#ADADAD;
	color:#ffffff;
	width:80px;
	border:0px solid #000000;
	padding:2px;
	text-align:left;
	font-family:verdana, helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	padding-left:8px;
}

.submenu {
	line-height: 140%;
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	padding:0px;
	padding-left:14px;
	background-color:#ffffff;
}

.submenu a:link {
	color:#ffffff;
	line-height: 140%;
	font-size:10px;
	text-decoration:none;
	font-weight:normal; 
}

.submenu a:visited {
	color:#ffffff;
	font-size:10px;
	text-decoration:none;
	font-weight:normal; 
}

.submenu a:active {
	color:#940039;
	font-size:10px;
	text-decoration:none;
	font-weight:normal; 
}

.submenu a:hover {
	color:#ffffff;
	font-size:10px;
	text-decoration:none;
	font-style: normal;
	font-weight:normal;
	background-color:#940039;
}

/* -  MAIN NAV END  -  */
